@charset "UTF-8";
/* CSS Document */

/* =========================================================
 組織・職員の紹介のスタイル
========================================================= */

/* 組織
--------------------------------------------------------- */
div#content div#soshiki {
	padding: 0 0 4em;
}
div#soshiki p {
	text-align: center;
}
div#soshiki p {
	line-height: 1;
}
div#soshiki p.attention img {
	padding: 0 .2em 0 0;
	vertical-align: text-top;
}

/* ページ内リンク
--------------------------------------------------------- */
ul.staff_link {
	margin-bottom: 50px;
}
ul.staff_link li {
	float: left;
	width: 20%;
	box-sizing: border-box;
}
ul.staff_link li a {
	text-decoration: none;
	color: #333;
}
ul.staff_link li a span{
	font-size: 85%;
	color: #777777;
}
/* 職員の紹介
--------------------------------------------------------- */
div#syokuin {
	padding: 0;
}
div#syokuin h4 {
	margin: 0 0 2em;
}
div#syokuin div.each table tr th.head {
	padding: 1em 0 1em 1.5em;
	border: none;
	border-bottom: #069 2px solid;
	color: #069;
	background: #F6F6F6;
}
div#syokuin div.each table tr th.head span.name {
	padding: .2em 0 0;
	display: block;
	color: #069;
	font-weight: bold;
	font-size: 167%;
	letter-spacing: .5em;
}
div#syokuin div.each table tr th.head span.name span.kana{
	color: #069;
	font-size: 50%;
	letter-spacing: .2em;
}
div#syokuin div.each table tr th span {
	padding: .5em 0 0;
	display: block;
	line-height: 1;
	color: #333;
	font-weight: normal;
	font-size: 85%;
}
div#syokuin div.each table tr th span img {
	padding: 0 .2em 0 0;
	vertical-align: text-top;
}
div#syokuin div.each table tr td ol {
	margin: 0 0 0 1.7em;
	padding: 0;
}
div#syokuin div.each table tr td ol li {
	padding: 0 0 .8em;
}
div#syokuin div.each table tr td ul {
	padding: 0;
}
div#syokuin div.each table tr td ul li {
	padding: 0 0 .8em 1em;
	background: url(../common/images/arrow_c.gif) no-repeat .3em .4em;
}
div#syokuin div.each table tr td ul li span {
	font-size: 85%;
}
div#syokuin div.each table tr td ul li.zuroku {
	background: url(images/zuroku_icon.gif) no-repeat .1em .2em;
}
div#syokuin div.each table tr td p {
	margin: 0 0 .5em;
	padding: 0;
	border-bottom: #999 1px solid;
	font-weight: bold;
}
div#syokuin div.each table tr td p + ul {
	margin: 0 0 .5em;
}
div#syokuin div.each table tr td p + ul li {
	padding: 0 0 .4em 1em;
}

/* セカンダリー
--------------------------------------------------------- */
li#snav_staff {
	background: #F6F6F6;
}
